

table{
	background-color: white;
	text-align: center;

	border-collapse: collapse;
	width:100%;
}

th, td{
	
	padding: 10px;
	
}
	
thead{
	
	background-color: #BB3434;
	border-bottom: solid 5px #0F362d;

	COLOR:WHITE;
}

tr:nth-child(even){
	background-color: #ddd;
	
	
}
tr:hover td{
	background-color:#369681;
	color: white;
}

	
	
	
	

	